package com.foreverwin.mesnac.common.dto;

/**
 * @Description TODO
 * @Author zhaojiawei
 * @Since 2021-08-10
 */
public class UsrDto {

    private String userName;

    private String fullName;

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getFullName() {
        return fullName;
    }

    public void setFullName(String fullName) {
        this.fullName = fullName;
    }
}
